<footer>
  <div class="container">
    <div class="row">
      {#{% if informations %}#}
      {#<div class="col-sm-3">#}
        {#<h5>{{ text_information }}</h5>#}
        {#<ul class="list-unstyled">#}
         {#{% for information in informations %}#}
          {#<li><a href="{{ information.href }}">{{ information.title }}</a></li>#}
          {#{% endfor %}#}
        {#</ul>#}
      {#</div>#}
      {#{% endif %}#}
      {#<div class="col-sm-3">#}
        {#<h5>{{ text_service }}</h5>#}
        {#<ul class="list-unstyled">#}
          {#<li><a href="{{ contact }}">{{ text_contact }}</a></li>#}
          {#<li><a href="{{ return }}">{{ text_return }}</a></li>#}
          {#<li><a href="{{ sitemap }}">{{ text_sitemap }}</a></li>#}
        {#</ul>#}
      {#</div>#}
      {#<div class="col-sm-3">#}
        {#<h5>{{ text_extra }}</h5>#}
        {#<ul class="list-unstyled">#}
          {#<li><a href="{{ manufacturer }}">{{ text_manufacturer }}</a></li>#}
          {#<li><a href="{{ voucher }}">{{ text_voucher }}</a></li>#}
          {#<li><a href="{{ affiliate }}">{{ text_affiliate }}</a></li>#}
          {#<li><a href="{{ special }}">{{ text_special }}</a></li>#}
        {#</ul>#}
      {#</div>#}
      {#<div class="col-sm-3">#}
        {#<h5>{{ text_account }}</h5>#}
        {#<ul class="list-unstyled">#}
          {#<li><a href="{{ account }}">{{ text_account }}</a></li>#}
          {#<li><a href="{{ order }}">{{ text_order }}</a></li>#}
          {#<li><a href="{{ wishlist }}">{{ text_wishlist }}</a></li>#}
          {#<li><a href="{{ newsletter }}">{{ text_newsletter }}</a></li>#}
        {#</ul>#}
      {#</div>#}
    {#</div>#}
    <div class="row">
      <div class="col-sm-4">
        {{ powered }}
      </div>
      <div class="col-sm-4 text-center">
        <img src="catalog/view/theme/default/image/footer_logo.png" alt="">
      </div>
      <div class="col-sm-4">
        <ul class="social_icons">
          <li><a href="//facebook.com"><i class="fa fa-facebook"></i></a></li>
          <li><a href="//twitter.com"><i class="fa fa-twitter"></i></a></li>
          <li><a href="//instagram.com"><i class="fa fa-instagram"></i></a></li>
          <li><a href="//youtube.com"><i class="fa fa-youtube-play"></i></a></li>
          <li>@GET</li>

        </ul>
      </div>
    </div>

  </div>
</footer>
{% for script in scripts %}
<script src="{{ script }}" type="text/javascript"></script>
{% endfor %}
</body></html>
